<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Gaji extends Model
{
    use HasFactory;

    protected $table = 'gaji';
    protected $fillable = ['employee_id', 'gaji', 'effective_date'];

    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }
}
